Компоненты

Последние посты на desiremotors.ru

Лента не найдена

Последние объявления на saledrom.ru

Лента не найдена

Xmap_1.2.14_j1.5-2.2_j1.7 рус

Рейтинг:  0 / 5

Звезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активна
 

 

Очередное обновление компонента для создания карты сайта для Joomla 1.5-1.7. С помощью com_xmap Вы сможете легко ориентироваться на сайте,а также роботам станет легче понять структуру сайта,что даст хорошую индексацию страниц. А также создает правильные ссылки для поисковиков. Компонент полностью на русском языке включая и для Joomla 1.7.

Установка производится одним архивом,тогда всё сразу и установится.

Версия Joomla: 1.5-1.7

Автор: http://joomla.vargas.co.cr/

Язык: Русский

Лицензия: бесплатно

Размер для 1.5: 261 кб.

Размер для 1.6-1.7: 110 кб.

Для 1.5

http://turbobit.net/qmcaams3gzpa.html

Для 1.7

http://turbobit.net/5vzj48dfgrp8.html

Чтобы скачать, пройдите регистрацию на сайте.

Оставьте свой комментарий

Оставить комментарий от имени гостя

0 / 3500 Ограничение символов
Ваш текст должен быть в пределах 3-3500 символов
правилами и условиями.

Люди, участвующие в этой беседе

Загрузить предыдущие комментарии
  • Это первое, что я сделал. Снёс и загрузил по новой. И к хостерам обращался. Говорят - не ихняя кампитенция, пиши на форумы......<br />Вообще второй день с ней парюсь

  • Это первое, что я сделал. Снёс и загрузил по новой. И к хостерам обращался. Говорят - не ихняя кампитенция, пиши на форумы......<br />Вообще второй день с ней парюсь

  • Это первое, что я сделал. Снёс и загрузил по новой. И к хостерам обращался. Говорят - не ихняя кампитенция, пиши на форумы......<br />Вообще второй день с ней парюсь
    <br />Даже сложно сказать почему так,какая версия Joomla ? Если 1.5,то поищите на сайте прежнюю версию и установить её. Ещё бы хорошо было после удаления удалить все следы от старой и в базе тоже,чтобы не мешало процессу установки,если вдруг выдаёт ошибку при установки.

  • Это первое, что я сделал. Снёс и загрузил по новой. И к хостерам обращался. Говорят - не ихняя кампитенция, пиши на форумы......<br />Вообще второй день с ней парюсь
    <br />Даже сложно сказать почему так,какая версия Joomla ? Если 1.5,то поищите на сайте прежнюю версию и установить её. Ещё бы хорошо было после удаления удалить все следы от старой и в базе тоже,чтобы не мешало процессу установки,если вдруг выдаёт ошибку при установки.

  • да 1.5.25 <br />вот блин...............

  • да 1.5.25 <br />вот блин...............

  • Наконец решил проблему, благодаря Вашему совету. Снёс компонент и установил 1.2. Потом снёс его и снова установил 1.2.14. И заработало. Похоже проблема была в том, что настройки не менялись.

  • Наконец решил проблему, благодаря Вашему совету. Снёс компонент и установил 1.2. Потом снёс его и снова установил 1.2.14. И заработало. Похоже проблема была в том, что настройки не менялись.

  • Наконец решил проблему, благодаря Вашему совету. Снёс компонент и установил 1.2. Потом снёс его и снова установил 1.2.14. И заработало. Похоже проблема была в том, что настройки не менялись.
    <br />Хорошо что заработало,Joomla иногда преподносит сюрпризы,которые сложно объяснить. :-)

  • Наконец решил проблему, благодаря Вашему совету. Снёс компонент и установил 1.2. Потом снёс его и снова установил 1.2.14. И заработало. Похоже проблема была в том, что настройки не менялись.
    <br />Хорошо что заработало,Joomla иногда преподносит сюрпризы,которые сложно объяснить. :-)

Подпишитесь на наши соц группы

  1. Вконтакте
  2. Facebook
  3. Google+1
  4. Ок
  5. Твитер

Голосование в ВК

Авторизация

Последние комментарии

Гость - Саша
Поле телефон реально вывести в блочный вид?
Гость - profile
Coupons DJ-Classifieds App нас... в Материалы Joomla
Гость - profile
BuaXua Floating 3.6.0 рус в Материалы Joomla
Гость - profile
BuaXua Floating 3.6.0 рус в Материалы Joomla

Последнее на форуме

  • Нет сообщений для показа

Поддержка проекта